/** Carousel **/
	.jcarousel-wrapper {position:relative;}
	.jcarousel {position:relative; overflow:hidden; }
	.jcarousel ul {width:20000em; position:relative; list-style:none; margin:0; padding:0;}
	.jcarousel li {
		width:100%; float:left;
		border:1px solid #fff;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.jcarousel img {display:block; width:100%; height:auto !important;}

	/** Carousel Controls **/
	.jcarousel-control-prev,
	.jcarousel-control-next {
		position:absolute;
		top:50%;
		margin-top:-30px;
		padding-top:15px;
		width:40px; height:50px;
		text-align:center;
		background:opacity;
		color:#3a3a3a;
		text-decoration:none;
		font:60px/30px Arial, sans-serif;
		font-weight:100;
	}
	.jcarousel-control-prev {left:0px;}
	.jcarousel-control-next {right:0px;}
	a.jcarousel-control-prev:hover, a.jcarousel-control-next:hover {text-decoration:none; color:#c8c8c8;}

	/** Carousel Pagination **/
	.jcarousel-pagination {
		position:absolute;
		bottom:-23px;
		left:50%;
		-webkit-transform:translate(-50%, 0);
		-ms-transform:translate(-50%, 0);
		transform:translate(-50%, 0);
		margin:0;
	}
	.jcarousel-pagination a {
		text-decoration:none; display:inline-block;
		font-size:11px; height:11px; width:11px; line-height:10px;
		background:#e2e2e2;
		color:#4E443C;
		text-indent:-9999px;
		margin-right:10px;
	}
	.jcarousel-pagination a.active {
		background:#696969; color:#fff;
		opacity:1;
		-webkit-box-shadow:0 0 2px #F0EFE7;
		-moz-box-shadow:0 0 2px #F0EFE7;
		box-shadow:0 0 2px #F0EFE7;
	}

	/** Carousel 2 **/
	.jcarousel2 {position:relative; overflow:hidden; width:100%;}
	.jcarousel2 > ul {width:20000em; position:relative; list-style:none; margin:0; padding:0;}
	.jcarousel2 > ul > li {width:250px; float:left;}
	.jcarousel2 > ul > li img {display:block; max-width:100%; height:auto !important; margin-left:7px;}
	/** Carousel Controls **/
	.jcarousel2-control-prev, .jcarousel2-control-next {
		position:absolute; top:75px; width:40px; background:#f3f3f3; border:1px solid #3333;
		text-align:center; color:#3a3a3a; text-decoration:none; font:60px/30px Arial, sans-serif;
	}
	.jcarousel2-control-prev {left:-40px;}
	.jcarousel2-control-next {right:-40px;}
	a.jcarousel2-control-prev:hover, a.jcarousel2-control-next:hover {text-decoration:none; color:#c8c8c8;}